{
  "username": "admin",
  "firstName": "Admin",
  "permissions": [
    {
      "electionEvent": [
        "view",
        "edit"
      ]
    },
    {
      "contest": [
        "view",
        "edit"
      ]
    },
    {
      "ballot": [
        "view",
        "edit"
      ]
    },
    {
      "ballotBox": [
        "view",
        "edit"
      ]
    },
    {
      "electoralAuthority": null
    },
    {
      "votingCardSet": [
        "view",
        "edit"
      ]
    }
  ],
  "token": "838fa8e92dd94d5a977bedc1e36b412a"
}
